a {
    color: #005a9c;
}

body {
    background-color: #f8f5f0;
}

p, li {
    font-size: 15px;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active:focus,
.btn-success:active:hover {
    background-color: #6f9b07;
}


/* Custom container */

.container {
    margin: 0 auto;
    max-width: 1000px;
}

.container>hr {
    margin: 60px 0;
}


/* Main marketing message and sign up button */

.jumbotron {
    text-align: center;
    border-radius: 0 !important;
    background-color: white;
    border-bottom: 1px solid #dbd4c8;
    padding-top: 0;
    margin-bottom: 0;
    overflow: auto;
}

.jumbotron h1 {
    line-height: 1;
    margin-top: 0;
    padding-top: 1em;
}

.jumbotron h3 {
    margin-bottom: 1em;
}

.jumbotron h3::after {
    content: "";
    height: 1px;
    width: 30px;
    margin: auto;
    display: block;
    margin-top: 1em;
    border-bottom: 1px solid #8b8b8b;
}

.jumbotron p {
    margin-bottom: 1.5em;
    font-size: 12px;
}

.jumbotron div p {
    text-align: justify;
    font-size: 16px;
}

.jumbotron>div {
    margin-top: 1.5em;
}

.jumbotron .lead {
    font-size: 24px;
    line-height: 1.25;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.jumbotron .btn-success {
    margin-top: 1.5em;
    background-color: #86ba0c;
    border-color: #86ba0c;
}

.jumbotron .btn-info {
    margin-top: 1.5em;
    background-color: #86ba0c;
    border-color: #86ba0c;
}


/* Supporting marketing content */

.marketing {
    margin: 60px 0;
}

.marketing p+h4 {
    margin-top: 28px;
}


/* Customize the navbar links to be fill the entire space of the .navbar */

.navbar .navbar-inner {
    padding: 0;
}

.navbar .nav {
    margin: 0;
    display: table;
    width: 100%;
}

.navbar .nav li {
    display: table-cell;
    width: 1%;
    float: none;
}

.navbar .nav li a {
    font-weight: bold;
    text-align: center;
    border-left: 1px solid rgba(255, 255, 255, .75);
    border-right: 1px solid rgba(0, 0, 0, .1);
}

.navbar .nav li:first-child a {
    border-left: 0;
    border-radius: 3px 0 0 3px;
}

.navbar .nav li:last-child a {
    border-right: 0;
    border-radius: 0 3px 3px 0;
}

/* Menu */

#menu {
    clear: both;
    padding-top: 2em;
}

#menu > ul {
    list-style-type: none;
    height: 2em;
    margin: auto;
    margin-top: 3em;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#menu > ul > li {
    padding-left: 2em;
    padding-right: 2em;
    float: left;
    border-left: 1px solid #bd1789;
}


#menu > ul > li:last-child {
    border-right: 1px solid #bd1789;
}


#menu > ul > li > a {
    font-size: 17px;
}


.swp-message {
    padding: 20px;
    margin: 20px 0px;
    font-size: 120%;
}

.thumbnail {
    background-color: transparent;
    border: none;
}

.thumbnail .caption h3 {
    font-size: 140%;
}

.thumbnail>img {
    margin: 0;
}

.img {
    vertical-align: middle;
}

.img-circle {
    border-radius: 50%;
}

.swpro-news {
    text-align: center;
}

.swpro-news a {
    color: inherit;
    text-decoration: underline;
}

.swpro-alert {
    font-size: 115%;
}

div:not(.jumbotron) h2 {
    color: #bd1789;
    margin: 1em 0 0.5em 0;
}

div:not(.jumbotron) h3 {
    border-bottom: 1px solid #bd1789;
}

.planning,
.inscriptions,
.informations,
.footer {
    background-color: white;
}

.container,
.container-fluid {
    padding-bottom: 2em;
}

.footer {
    padding: 1em;
    border-top: 1px solid #bd1789;
    background-color: #fff;
    text-align: center;
}

.informations h2 {
    padding-bottom: 1em;
}

iframe {
    box-shadow: 1px 1px 10px #b5b3b3;
    width: 100%;
}


/* scribing slideshow */

.slideshow {
    width: 350px;
    height: 200px;
    overflow: hidden;
    border: 3px solid #F2F2F2;
}

.slideshow ul {
    /* 4 images donc 4 x 100% */
    width: 400%;
    height: 200px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.slideshow li {
    float: left;
}


/* programme */

#programme .panel-heading a,
#programme .panel-heading a:hover,
#programme .panel-heading a:focus,
#programme .panel-heading a:active {
    text-decoration: underline;
    width: 100%;
    display: block;
    color: black;
}

#programme .panel-heading,
#posters .panel-heading {
    /* border-top: 1px solid #eee; */
    padding: 0.25em;
    margin: 0;
    transition-duration: .28s;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-property: background-color;
    transition-property: color;
    align-items: center;
    justify-content: center;
    display: flex;
    background-color: white;
}

#programme .panel,
#posters .panel {
    border-radius: 0;
    border: none;
    margin-top: 0;
    margin-bottom: 0;
    clear: both;
    box-shadow: none;
}

#programme .warning .panel-heading {
    padding: 1em 0em;
    background-color: #f8f5f0;
}

#programme .programme-header,
#posters .programme-header  {
    margin-top: 2.5em;
}


/* 
#programme .programme-header>div {
    margin-bottom: 0.5em;
} */

.panel-group .panel+.panel {
    margin-top: 0;
}

.panel-group .panel+.panel {
    margin-top: 0;
}


/* 
#programme .panel:not(:last-child) {
    border-bottom: 1px solid #bd1789;
} */

#programme .panel.last-talk,
#programme .panel.warning,
#posters .panel-heading {
    border-bottom: 1px solid #bd1789;
}

#programme .panel.last-talk,
#posters .panel.last-talk {
    padding-bottom: 0.5em;
}

#programme .panel.last-talk .panel-heading,
#posters .panel.last-talk .panel-heading {
    border-bottom: none;
}

#programme .panel-heading,
#posters .panel-heading {
    overflow: auto;
}

#programme .panel-heading:hover,
#posters .panel-heading:hover {
    background-color: #eee;
}

#programme .panel-collapse>p:first-child {
    margin-top: 1em;
}

#programme .panel>div p {
    text-align: justify;
    padding: 0 1em;
}

#programme .panel-body a,
#programme .panel-footer a {
    color: #86ba0c;
}

#programme .panel-heading .support .glyphicon,
#programme .panel-heading .support a {
    font-size: 100%;
    text-align: center;
    display: block;
    text-decoration: none;
}

#posters>p {
    margin-bottom: 2em;
}

.caption>p {
    height: 30px;
    text-align: center;
}

.caption>h3 {
    height: 40px;
    text-align: center;
}


/*---------------------*/

#ticketing {
    margin-top: 2em;
    margin-bottom: 2em;
}

#ticketing a#weez {
    background-color: #93c54b;
    font-size: 140%;
    font-weight: bold;
}

/* twitter timeline */
.twitter-timeline {
    height: 890px;
}


.flex-row {
  display: flex;
  flex-wrap: wrap;
}

.flex-row > div{
  display: flex;
  flex-direction: column;
}

.flex-row > div > iframe{
    height: 100% ! important;
}
